RubyGems Navigation menu

ase-palette 0.9.2

Read and write Adobe Swatch Exchange files.

Versiones:

  1. 0.9.2 - January 16, 2022 (12 KB)
  2. 0.9.1 - March 15, 2019 (12 KB)
  3. 0.9.0 - March 14, 2019 (11 KB)

dependencias de Runtime (2):

  • bindata ~> 2.4.10
  • hex_string ~> 1.0.1
  • dependencias de Development (3):

  • bundler ~> 2.0
  • rake ~> 13.0
  • rspec ~> 3.10
  • Propietarios:

    Subida por:

    Autores:

    • Sam Becker

    SHA 256 checksum:

    f6ffbe04cb35b0a17817368568b232e04e1b5443282c549afb452a7cba8653f1

    Total de descargas 4.073

    Para esta versión 1.003

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.5.0

    Enlace: